{
	"group_1.instr" : 	{
		"1" : 		{
			"sample" : "bassdrum_rub1_v1.wav",
			"key_zone_floor" : 32,
			"root_key" : 32,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 15
		}
,
		"2" : 		{
			"sample" : "bassdrum_rub2_v1.wav",
			"key_zone_floor" : 33,
			"root_key" : 33,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 15
		}
,
		"3" : 		{
			"sample" : "bassdrum_rub3_v1.wav",
			"key_zone_floor" : 34,
			"root_key" : 34,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 15
		}
,
		"4" : 		{
			"sample" : "bassdrum_rub4_v1.wav",
			"key_zone_floor" : 35,
			"root_key" : 35,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 15
		}
,
		"5" : 		{
			"sample" : "BDrumNewhit_v1_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 34
		}
,
		"6" : 		{
			"sample" : "Claves1_Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"7" : 		{
			"sample" : "Conga-HitN_v1_rr1_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"8" : 		{
			"sample" : "Conga-Tap1_v1_rr1_Sum.wav",
			"key_zone_floor" : 62,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"9" : 		{
			"sample" : "Cowbell1_Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"10" : 		{
			"sample" : "Guiro-Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 72,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"11" : 		{
			"sample" : "LogDrumHi_MedM_v1_rr1_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"12" : 		{
			"sample" : "LogDrumLo_MedM_v1_rr1_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"13" : 		{
			"sample" : "Quinto-HitN_v1_rr1_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"14" : 		{
			"sample" : "Quinto-Tap1_v1_rr1_Sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 60,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"15" : 		{
			"sample" : "Ratchet1-Crank_v1_rr1_Sum.wav",
			"key_zone_floor" : 69,
			"root_key" : 69,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"16" : 		{
			"sample" : "Ratchet1-Fast_v1_rr1_Sum.wav",
			"key_zone_floor" : 70,
			"root_key" : 70,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"17" : 		{
			"sample" : "Ratchet1-Slow_v1_rr1_Sum.wav",
			"key_zone_floor" : 71,
			"root_key" : 71,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"18" : 		{
			"sample" : "Sleighbells_Hit_v1_rr1_Mid.wav",
			"key_zone_floor" : 82,
			"root_key" : 82,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"19" : 		{
			"sample" : "Snare2-HitNS_v1_rr1_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"20" : 		{
			"sample" : "Snare2-HitSN_v1_rr1_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"21" : 		{
			"sample" : "Snare2-rollNS_v1_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"22" : 		{
			"sample" : "Snare2-rollSN_v1_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"23" : 		{
			"sample" : "Snare2-taps_v1_rr1_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"24" : 		{
			"sample" : "Tamb1-Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 54,
			"root_key" : 54,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"25" : 		{
			"sample" : "Tamb1-Roll_v1_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"26" : 		{
			"sample" : "Tamb1-Shake_v1_rr1_Sum.wav",
			"key_zone_floor" : 53,
			"root_key" : 53,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"27" : 		{
			"sample" : "Triangle3-HitFM_v1_rr1_Sum.wav",
			"key_zone_floor" : 78,
			"root_key" : 78,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"28" : 		{
			"sample" : "Triangle3-Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 79,
			"root_key" : 79,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"29" : 		{
			"sample" : "Triangle6-HitFM_v1_rr1_Sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 80,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"30" : 		{
			"sample" : "Triangle6-Hit_v1_rr1_Sum.wav",
			"key_zone_floor" : 81,
			"root_key" : 81,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"31" : 		{
			"sample" : "Tumba-HitN_v1_rr1_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 28
		}
,
		"32" : 		{
			"sample" : "Tumba-Tap1_v1_rr1_Sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 64,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"33" : 		{
			"sample" : "vibraring_v1_rr1.wav",
			"key_zone_floor" : 94,
			"root_key" : 94,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"34" : 		{
			"sample" : "BDrumNewhit_v2_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 18,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 26
		}
,
		"35" : 		{
			"sample" : "Claves1_Hit_v2_rr1_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"36" : 		{
			"sample" : "Conga-HitN_v2_rr1_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"37" : 		{
			"sample" : "Cowbell1_Hit_v2_rr1_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"38" : 		{
			"sample" : "LogDrumHi_MedM_v2_rr1_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"39" : 		{
			"sample" : "LogDrumLo_MedM_v2_rr1_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"40" : 		{
			"sample" : "Quinto-HitN_v2_rr1_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"41" : 		{
			"sample" : "Snare2-taps_v2_rr1_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"42" : 		{
			"sample" : "Tamb1-Hit_v2_rr1_Sum.wav",
			"key_zone_floor" : 54,
			"root_key" : 54,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"43" : 		{
			"sample" : "Tamb1-Roll_v2_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"44" : 		{
			"sample" : "Triangle3-HitFM_v2_rr1_Sum.wav",
			"key_zone_floor" : 78,
			"root_key" : 78,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"45" : 		{
			"sample" : "Triangle3-Hit_v2_rr1_Sum.wav",
			"key_zone_floor" : 79,
			"root_key" : 79,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"46" : 		{
			"sample" : "Triangle6-HitFM_v2_rr1_Sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 80,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"47" : 		{
			"sample" : "Triangle6-Hit_v2_rr1_Sum.wav",
			"key_zone_floor" : 81,
			"root_key" : 81,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"48" : 		{
			"sample" : "Tumba-HitN_v2_rr1_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"49" : 		{
			"sample" : "alien1_pp.wav",
			"key_zone_floor" : 88,
			"root_key" : 88,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"50" : 		{
			"sample" : "BDrumNewhit_v3_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 36,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"51" : 		{
			"sample" : "Claves1_Hit_v3_rr1_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"52" : 		{
			"sample" : "Conga-HitN_v3_rr1_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"53" : 		{
			"sample" : "Cowbell1_Hit_v3_rr1_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"54" : 		{
			"sample" : "cymbal-crash1_pp_rr1.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"55" : 		{
			"sample" : "LogDrumHi_MedM_v3_rr1_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"56" : 		{
			"sample" : "LogDrumLo_MedM_v3_rr1_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"57" : 		{
			"sample" : "Quinto-HitN_v3_rr1_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"58" : 		{
			"sample" : "Snare2-HitNS_v3_rr1_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"59" : 		{
			"sample" : "Snare2-HitSN_v3_rr1_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 25,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"60" : 		{
			"sample" : "Snare2-rollNS_v3_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"61" : 		{
			"sample" : "Snare2-rollSN_v3_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"62" : 		{
			"sample" : "Snare2-taps_v3_rr1_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"63" : 		{
			"sample" : "susCymb1-hitstick_pp_rr1.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"64" : 		{
			"sample" : "susCymb1-hit_pp_rr1.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"65" : 		{
			"sample" : "Tamb1-Roll_v3_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"66" : 		{
			"sample" : "Tumba-HitN_v3_rr1_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"67" : 		{
			"sample" : "BDrumNewhit_v4_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 54,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"68" : 		{
			"sample" : "Cowbell1_Hit_v4_rr1_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"69" : 		{
			"sample" : "Snare2-taps_v4_rr1_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"70" : 		{
			"sample" : "BDrumNewhit_v5_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 72,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"71" : 		{
			"sample" : "cymbal-crash1_mp_rr1.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"72" : 		{
			"sample" : "Snare2-HitNS_v5_rr1_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"73" : 		{
			"sample" : "Snare2-HitSN_v5_rr1_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 50,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"74" : 		{
			"sample" : "Snare2-rollNS_v5_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"75" : 		{
			"sample" : "Snare2-rollSN_v5_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"76" : 		{
			"sample" : "susCymb1-hitstick_mp_rr1.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"77" : 		{
			"sample" : "susCymb1-hit_mp_rr1.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"78" : 		{
			"sample" : "BDrumNewhit_v6_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 90,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"79" : 		{
			"sample" : "cymbal-crash1_mf_rr1.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"80" : 		{
			"sample" : "Snare2-HitNS_v6_rr1_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"81" : 		{
			"sample" : "BDrumNewhit_v7_rr1_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 108,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"82" : 		{
			"sample" : "Snare2-HitSN_v7_rr1_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 76,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"83" : 		{
			"sample" : "susCymb1-hitstick_f_rr1.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"84" : 		{
			"sample" : "susCymb1-hit_f_rr1.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"85" : 		{
			"sample" : "alien1_ff.wav",
			"key_zone_floor" : 88,
			"root_key" : 88,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"86" : 		{
			"sample" : "cymbal-crash1_ff_rr1.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"87" : 		{
			"sample" : "Snare2-HitSN_v9_rr1_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 101,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"88" : 		{
			"sample" : "susCymb1-hitstick_fff_rr1.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"89" : 		{
			"sample" : "susCymb1-hit_fff_rr1.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"90" : 		{
			"sample" : "susCymb1-cresc-Short_v1.wav",
			"key_zone_floor" : 47,
			"root_key" : 47,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"91" : 		{
			"sample" : "susCymb1-cresc-Median_v1.wav",
			"key_zone_floor" : 48,
			"root_key" : 48,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"92" : 		{
			"sample" : "susCymb1-cresc-Long_v1.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"93" : 		{
			"sample" : "BellTree_Stroke1_v1_Sum.wav",
			"key_zone_floor" : 83,
			"root_key" : 83,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"94" : 		{
			"sample" : "BellTree_Stroke2_v1_Sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 84,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"95" : 		{
			"sample" : "BellTree_Stroke3_v1_Sum.wav",
			"key_zone_floor" : 85,
			"root_key" : 85,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"96" : 		{
			"sample" : "BellTree_Stroke4_v1_Sum.wav",
			"key_zone_floor" : 86,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"97" : 		{
			"sample" : "susCymb1-bow-1.wav",
			"key_zone_floor" : 101,
			"root_key" : 101,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"98" : 		{
			"sample" : "susCymb1-bow-2.wav",
			"key_zone_floor" : 102,
			"root_key" : 102,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"99" : 		{
			"sample" : "susCymb1-bow-3.wav",
			"key_zone_floor" : 103,
			"root_key" : 103,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"100" : 		{
			"sample" : "susCymb1-bow-4.wav",
			"key_zone_floor" : 104,
			"root_key" : 104,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"101" : 		{
			"sample" : "Anvil_Hit1_v1_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"102" : 		{
			"sample" : "Anvil_Hit1_v2_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"103" : 		{
			"sample" : "Anvil_Hit1_v3_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"104" : 		{
			"sample" : "BrakeDrum1_Hammer_v1_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"105" : 		{
			"sample" : "BrakeDrum1_Hammer_v2_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"106" : 		{
			"sample" : "BrakeDrum1_Hammer_v3_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"107" : 		{
			"sample" : "gongscrape_pp.wav",
			"key_zone_floor" : 42,
			"root_key" : 42,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"108" : 		{
			"sample" : "gongscrape_mf.wav",
			"key_zone_floor" : 42,
			"root_key" : 42,
			"vel_zone_floor" : 65,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"109" : 		{
			"sample" : "gongHit_p.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 26
		}
,
		"110" : 		{
			"sample" : "gongHit_mf.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 34,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"111" : 		{
			"sample" : "gongHit_f.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 65,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"112" : 		{
			"sample" : "gongHit_fff.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 98,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}

	}
,
	"group_2.instr" : 	{
		"1" : 		{
			"sample" : "BDrumNewhit_v1_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 32
		}
,
		"2" : 		{
			"sample" : "Claves1_Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"3" : 		{
			"sample" : "Conga-HitN_v1_rr2_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"4" : 		{
			"sample" : "Conga-Tap1_v1_rr2_Sum.wav",
			"key_zone_floor" : 62,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"5" : 		{
			"sample" : "Cowbell1_Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"6" : 		{
			"sample" : "Guiro-Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 72,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"7" : 		{
			"sample" : "LogDrumHi_MedM_v1_rr2_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"8" : 		{
			"sample" : "LogDrumLo_MedM_v1_rr2_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"9" : 		{
			"sample" : "Quinto-HitN_v1_rr2_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"10" : 		{
			"sample" : "Quinto-Tap1_v1_rr2_Sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 60,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"11" : 		{
			"sample" : "Ratchet1-Crank_v1_rr2_Sum.wav",
			"key_zone_floor" : 69,
			"root_key" : 69,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"12" : 		{
			"sample" : "Ratchet1-Fast_v1_rr1_Sum.wav",
			"key_zone_floor" : 70,
			"root_key" : 70,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"13" : 		{
			"sample" : "Ratchet1-Slow_v1_rr1_Sum.wav",
			"key_zone_floor" : 71,
			"root_key" : 71,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"14" : 		{
			"sample" : "Sleighbells_Hit_v1_rr2_Mid.wav",
			"key_zone_floor" : 82,
			"root_key" : 82,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"15" : 		{
			"sample" : "Snare2-HitNS_v1_rr2_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"16" : 		{
			"sample" : "Snare2-HitSN_v1_rr2_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"17" : 		{
			"sample" : "Snare2-rollNS_v1_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"18" : 		{
			"sample" : "Snare2-rollSN_v1_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"19" : 		{
			"sample" : "Snare2-taps_v1_rr2_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"20" : 		{
			"sample" : "Tamb1-Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 54,
			"root_key" : 54,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"21" : 		{
			"sample" : "Tamb1-Roll_v1_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 23
		}
,
		"22" : 		{
			"sample" : "Tamb1-Shake_v1_rr2_Sum.wav",
			"key_zone_floor" : 53,
			"root_key" : 53,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"23" : 		{
			"sample" : "Triangle3-HitFM_v1_rr2_Sum.wav",
			"key_zone_floor" : 78,
			"root_key" : 78,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"24" : 		{
			"sample" : "Triangle3-Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 79,
			"root_key" : 79,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"25" : 		{
			"sample" : "Triangle6-HitFM_v1_rr2_Sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 80,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"26" : 		{
			"sample" : "Triangle6-Hit_v1_rr2_Sum.wav",
			"key_zone_floor" : 81,
			"root_key" : 81,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"27" : 		{
			"sample" : "Tumba-HitN_v1_rr2_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 28
		}
,
		"28" : 		{
			"sample" : "Tumba-Tap1_v1_rr2_Sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 64,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 30
		}
,
		"29" : 		{
			"sample" : "vibraring_v1_rr2.wav",
			"key_zone_floor" : 94,
			"root_key" : 94,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"30" : 		{
			"sample" : "BDrumNewhit_v2_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 18,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 26
		}
,
		"31" : 		{
			"sample" : "Claves1_Hit_v2_rr2_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"32" : 		{
			"sample" : "Conga-HitN_v2_rr2_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"33" : 		{
			"sample" : "Cowbell1_Hit_v2_rr2_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"34" : 		{
			"sample" : "LogDrumHi_MedM_v2_rr2_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"35" : 		{
			"sample" : "LogDrumLo_MedM_v2_rr2_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"36" : 		{
			"sample" : "Quinto-HitN_v2_rr2_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"37" : 		{
			"sample" : "Snare2-taps_v2_rr2_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"38" : 		{
			"sample" : "Tamb1-Hit_v2_rr2_Sum.wav",
			"key_zone_floor" : 54,
			"root_key" : 54,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"39" : 		{
			"sample" : "Tamb1-Roll_v2_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"40" : 		{
			"sample" : "Triangle3-HitFM_v2_rr2_Sum.wav",
			"key_zone_floor" : 78,
			"root_key" : 78,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"41" : 		{
			"sample" : "Triangle3-Hit_v2_rr2_Sum.wav",
			"key_zone_floor" : 79,
			"root_key" : 79,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"42" : 		{
			"sample" : "Triangle6-HitFM_v2_rr2_Sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 80,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"43" : 		{
			"sample" : "Triangle6-Hit_v2_rr2_Sum.wav",
			"key_zone_floor" : 81,
			"root_key" : 81,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"44" : 		{
			"sample" : "Tumba-HitN_v2_rr2_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"45" : 		{
			"sample" : "alien1_pp.wav",
			"key_zone_floor" : 88,
			"root_key" : 88,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 21
		}
,
		"46" : 		{
			"sample" : "BDrumNewhit_v3_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 36,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"47" : 		{
			"sample" : "Claves1_Hit_v3_rr2_Sum.wav",
			"key_zone_floor" : 75,
			"root_key" : 75,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"48" : 		{
			"sample" : "Conga-HitN_v3_rr2_Sum.wav",
			"key_zone_floor" : 63,
			"root_key" : 63,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"49" : 		{
			"sample" : "Cowbell1_Hit_v3_rr2_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"50" : 		{
			"sample" : "cymbal-crash1_pp_rr2.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"51" : 		{
			"sample" : "LogDrumHi_MedM_v3_rr2_Sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 76,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"52" : 		{
			"sample" : "LogDrumLo_MedM_v3_rr2_Sum.wav",
			"key_zone_floor" : 77,
			"root_key" : 77,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"53" : 		{
			"sample" : "Quinto-HitN_v3_rr2_Sum.wav",
			"key_zone_floor" : 61,
			"root_key" : 61,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"54" : 		{
			"sample" : "Snare2-HitNS_v3_rr2_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"55" : 		{
			"sample" : "Snare2-HitSN_v3_rr2_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 25,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"56" : 		{
			"sample" : "Snare2-rollNS_v3_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"57" : 		{
			"sample" : "Snare2-rollSN_v3_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"58" : 		{
			"sample" : "Snare2-taps_v3_rr2_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"59" : 		{
			"sample" : "susCymb1-hitstick_pp_rr2.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"60" : 		{
			"sample" : "susCymb1-hit_pp_rr2.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 25
		}
,
		"61" : 		{
			"sample" : "Tamb1-Roll_v3_rr1_Sum.wav",
			"key_zone_floor" : 55,
			"root_key" : 55,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"62" : 		{
			"sample" : "Tumba-HitN_v3_rr2_Sum.wav",
			"key_zone_floor" : 65,
			"root_key" : 65,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"63" : 		{
			"sample" : "BDrumNewhit_v4_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 54,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"64" : 		{
			"sample" : "Cowbell1_Hit_v4_rr2_Sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 56,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"65" : 		{
			"sample" : "Snare2-taps_v4_rr2_Sum.wav",
			"key_zone_floor" : 37,
			"root_key" : 37,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"66" : 		{
			"sample" : "BDrumNewhit_v5_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 72,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"67" : 		{
			"sample" : "cymbal-crash1_mp_rr2.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"68" : 		{
			"sample" : "Snare2-HitNS_v5_rr2_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"69" : 		{
			"sample" : "Snare2-HitSN_v5_rr2_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 50,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"70" : 		{
			"sample" : "Snare2-rollNS_v5_rr1_Sum.wav",
			"key_zone_floor" : 41,
			"root_key" : 41,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"71" : 		{
			"sample" : "Snare2-rollSN_v5_rr1_Sum.wav",
			"key_zone_floor" : 39,
			"root_key" : 39,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 5
		}
,
		"72" : 		{
			"sample" : "susCymb1-hitstick_mp_rr2.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"73" : 		{
			"sample" : "susCymb1-hit_mp_rr2.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 31,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 18
		}
,
		"74" : 		{
			"sample" : "BDrumNewhit_v6_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 90,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"75" : 		{
			"sample" : "cymbal-crash1_mf_rr2.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"76" : 		{
			"sample" : "Snare2-HitNS_v6_rr2_Sum.wav",
			"key_zone_floor" : 40,
			"root_key" : 40,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"77" : 		{
			"sample" : "BDrumNewhit_v7_rr2_Sum.wav",
			"key_zone_floor" : 36,
			"root_key" : 36,
			"vel_zone_floor" : 108,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"78" : 		{
			"sample" : "Snare2-HitSN_v7_rr2_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 76,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 9
		}
,
		"79" : 		{
			"sample" : "susCymb1-hitstick_f_rr2.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"80" : 		{
			"sample" : "susCymb1-hit_f_rr2.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 11
		}
,
		"81" : 		{
			"sample" : "alien1_ff.wav",
			"key_zone_floor" : 88,
			"root_key" : 88,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"82" : 		{
			"sample" : "cymbal-crash1_ff_rr2.wav",
			"key_zone_floor" : 49,
			"root_key" : 49,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"83" : 		{
			"sample" : "Snare2-HitSN_v9_rr2_Sum.wav",
			"key_zone_floor" : 38,
			"root_key" : 38,
			"vel_zone_floor" : 101,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"84" : 		{
			"sample" : "susCymb1-hitstick_fff_rr2.wav",
			"key_zone_floor" : 59,
			"root_key" : 59,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"85" : 		{
			"sample" : "susCymb1-hit_fff_rr2.wav",
			"key_zone_floor" : 51,
			"root_key" : 51,
			"vel_zone_floor" : 95,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"86" : 		{
			"sample" : "susCymb1-cresc-Short_v1.wav",
			"key_zone_floor" : 47,
			"root_key" : 47,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"87" : 		{
			"sample" : "susCymb1-cresc-Median_v1.wav",
			"key_zone_floor" : 48,
			"root_key" : 48,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"88" : 		{
			"sample" : "susCymb1-cresc-Long_v1.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"89" : 		{
			"sample" : "BellTree_Stroke1_v1_Sum.wav",
			"key_zone_floor" : 83,
			"root_key" : 83,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"90" : 		{
			"sample" : "BellTree_Stroke2_v1_Sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 84,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"91" : 		{
			"sample" : "BellTree_Stroke3_v1_Sum.wav",
			"key_zone_floor" : 85,
			"root_key" : 85,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"92" : 		{
			"sample" : "BellTree_Stroke4_v1_Sum.wav",
			"key_zone_floor" : 86,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"93" : 		{
			"sample" : "susCymb1-bow-1.wav",
			"key_zone_floor" : 101,
			"root_key" : 101,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"94" : 		{
			"sample" : "susCymb1-bow-2.wav",
			"key_zone_floor" : 102,
			"root_key" : 102,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"95" : 		{
			"sample" : "susCymb1-bow-3.wav",
			"key_zone_floor" : 103,
			"root_key" : 103,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"96" : 		{
			"sample" : "susCymb1-bow-4.wav",
			"key_zone_floor" : 104,
			"root_key" : 104,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"97" : 		{
			"sample" : "Anvil_Hit1_v1_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"98" : 		{
			"sample" : "Anvil_Hit1_v2_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"99" : 		{
			"sample" : "Anvil_Hit1_v3_Sum.wav",
			"key_zone_floor" : 67,
			"root_key" : 67,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"100" : 		{
			"sample" : "BrakeDrum1_Hammer_v1_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"101" : 		{
			"sample" : "BrakeDrum1_Hammer_v2_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"102" : 		{
			"sample" : "BrakeDrum1_Hammer_v3_Sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 68,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"103" : 		{
			"sample" : "gongscrape_pp.wav",
			"key_zone_floor" : 42,
			"root_key" : 42,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 22
		}
,
		"104" : 		{
			"sample" : "gongscrape_mf.wav",
			"key_zone_floor" : 42,
			"root_key" : 42,
			"vel_zone_floor" : 65,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}
,
		"105" : 		{
			"sample" : "gongHit_p.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 26
		}
,
		"106" : 		{
			"sample" : "gongHit_mf.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 34,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 14
		}
,
		"107" : 		{
			"sample" : "gongHit_f.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 65,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"108" : 		{
			"sample" : "gongHit_fff.wav",
			"key_zone_floor" : 46,
			"root_key" : 46,
			"vel_zone_floor" : 98,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 7
		}

	}

}
